#navbar,
#navbar #contact_info .social-media,
#navbar #contact_info_wrap {
    border: none
}

#services_toolbar.animate ul,
.opacityNav.scrollup #services_toolbar.animate ul {
    top: 100px
}

.opacityNav #services_toolbar.animate ul {
    top: 0
}

#services_toolbar ul {
    padding: 5px 0 10px
}

#portfolio_filter.fixed,
#services_toolbar .container,
#services_toolbar ul,
.project-pagination .container {
    max-width: 100%
}

.opacityNav.scrollup #portfolio_filter,
.opacityNav.scrollup .project-pagination {
    top: 71px
}

.opacityNav #portfolio_filter {
    top: 0
}

#other_services #services_list>.service {
    width: 32%;
    margin-left: 1.995%
}

#other_services #services_list>.service:first-child,
#other_services #services_list>.service:nth-child(3n+1) {
    margin-left: 0
}

#other_services #services_list .hover .iconwrap,
#other_services #services_list>.service h3 {
    clear: both
}

#other_services #services_list .hover .iconwrap {
    width: 25%;
    height: 120px
}

#other_services #services_list>.service h3 {
    font-weight: 500;
    font-size: 29px;
    width: 100%
}

#other_services #services_list .content_div_home {
    padding: 0
}

#other_services #services_list>.service .content_div_home ul {
    list-style: none;
    margin: 47px 0 0
}

#other_services #services_list>.service .content_div_home ul li a,
#other_services #services_list>.service .content_div_home ul li span {
    display: inline-block;
    background-color: #000;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    padding: 2px 10px 3px
}

#other_services #services_list>.service .content_div_home ul li span {
    background-color: #2f2f2f;
    cursor: default
}

#other_services #services_list>.service .content_div_home ul li a:hover {
    background-color: #cf972f
}

#home_abouttext .container {
    overflow: hidden;
    margin: 0 auto
}

#home_abouttext .col-4 {
    float: left;
    width: 48%;
    margin-right: 10px
}

#home_abouttext .col-4 h2 {
    font-size: 55px;
    color: #000;
    margin: 0 0 50px;
    line-height: 1.1
}

.services_tabs_section_ss .tab ul li a.active {
    color: #000 !important
}

#home_abouttext .col-6 a.extra-dark-btn {
    font-size: 16px;
    font-weight: 300;
    border: 1px solid #282828;
    padding: 12px 3em;
    background: 0 0;
    color: #282828;
    font-family: sans-serif;
    margin-top: 15px;
    position: relative
}

#home_abouttext .col-6 a.extra-dark-btn:hover {
    border-color: #cf972f;
    background: 0 0
}

#home_abouttext .col-6 {
    float: right;
    width: 49%;
    margin-left: 15px
}

#home_abouttext .col-6 p {
    color: #282828;
    font-size: 16px;
    line-height: 27px;
    font-weight: 300
}

#navbar.show,
header {
    z-index: 10000000
}

#navbar ul li.dropdown {
    position: relative
}

#navbar ul li.dropdown .caret {
    transition: all ease .3s;
    display: block;
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: -10px;
    transform: translateY(0);
    opacity: 0
}

#navbar ul li.dropdown:hover .caret {
    opacity: 0;
    transform: translateY(10%)
}

#navbar ul li.dropdown .dropdown-menu {
    position: absolute;
    width: 291px;
    text-align: left;
    background: rgba(0, 0, 0, .9);
    padding: 0;
    left: -15px;
    top: 45px;
    display: none;
    transition: none
}

#navbar ul li.dropdown .dropdown-menu li {
    display: block;
    margin-left: 0
}

#navbar ul li.dropdown .dropdown-menu li a {
    border-top: 1px solid #303030;
    padding: 5px 15px;
    display: block;
    margin: 0
}

#navbar ul li.dropdown .dropdown-menu li.active a:before,
#navbar ul li.dropdown .dropdown-menu li:hover a:before,
#services_toolbar2.open.servicePage,
#services_toolbar2.servicePage {
    display: none
}

#navbar ul li.dropdown .dropdown-menu li.active a,
#navbar ul li.dropdown .dropdown-menu li:hover a {
    background-color: #cf972f;
    color: #000
}

#services_toolbar2 {
    padding-top: 0;
    position: fixed;
    top: 110px;
    z-index: 0;
    background-color: #fff;
    width: 100%;
    opacity: 0;
    transform: translateY(20px);
    transition: all ease .5s;
    border-bottom: 1px solid #eee
}

#services_toolbar2.open {
    transform: translateY(0);
    opacity: 1;
    z-index: 999999999999999
}

.scrollup header.home.fixed {
    z-index: 999999999999999
}

#services_toolbar2 ul {
    margin: 0;
    padding-top: 0;
    max-height: 54px;
    position: static;
    text-align: center;
    width: 100%;
    opacity: 1;
    max-width: 1280px
}

#services_toolbar2 li {
    height: auto;
    position: relative;
    cursor: pointer;
    display: inline-block;
    width: 55px;
    margin: 0 30px
}

#services_toolbar2 li>a svg {
    transition: all .4s;
    -webkit-transition: all .4s
}

#services_toolbar2 li:hover>a svg {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px)
}

#services_toolbar2 li:after {
    background: #cf972f;
    top: auto;
    left: 0;
    right: 0;
    content: "";
    height: 1px;
    width: 0;
    position: absolute;
    bottom: -1px;
    margin: 0 auto;
    transition: all .3s;
    -webkit-transition: all .3s;
    display: none
}

#services_toolbar2 li.active:after,
#services_toolbar2 li:hover:after {
    width: 100%
}

#services_toolbar2 .tooltip {
    background: #000;
    top: 100%;
    color: #fff;
    display: block;
    left: -60px;
    margin-bottom: 15px;
    opacity: 0;
    z-index: -1;
    padding: 10px;
    pointer-events: none;
    position: absolute;
    width: 140px;
    font-size: 14px;
    line-height: 20px;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -ms-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
    -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, .28);
    -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, .28);
    -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, .28);
    -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, .28);
    box-shadow: 2px 2px 6px rgba(0, 0, 0, .28)
}

#services_toolbar2 .tooltip:before {
    bottom: -20px;
    display: block;
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-bottom: solid #000 10px;
    top: -10px;
    content: " ";
    height: 0;
    left: 50%;
    margin-left: -4px;
    position: absolute;
    width: 0
}

#services_toolbar2 li:hover .tooltip {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px)
}

#navbar ul li {
    display: inline-block;
    margin: 0 0 0 24.5px;
}

@media screen and (max-width:1920px) {
    .splitText {
        max-width: 1280px !important;
        width: 100%
    }

    #banner .table .table-cell>.container {
        max-width: 1280px
    }

    #banner p.tagline {
        font-size: 67px;
        line-height: 72px
    }
}

@media screen and (max-width:1440px) {
    #join_us .current-opening li {
        width: 31.271%
    }

    #banner p.tagline {
        font-size: 48px;
        line-height: 58px;
        padding: 0 0
    }
}

@media (min-width:1366px) and (max-width:1440px) {
    #banner #tagline_wrap {
        width: 100%
    }

    #home_abouttext .container {
        margin: 40px auto
    }

    #banner #tagline_wrap {
        margin-top: 13%
    }

    .slider_buttons_home {
        bottom: 50px
    }

    #navbar {
        position: relative;
        top: -10px;
        right: 4%
    }

    #banner .container {
        padding-left: 0
    }

    #banner p.tagline {
        padding-left: 15px
    }
}

@media screen and (max-width:1366px) {
    .splitText {
        max-width: 1300px !important;
        width: 100%
    }

    #banner .table .table-cell>.container {
        max-width: 1300px
    }

    #banner p.tagline {
        font-size: 48px;
        line-height: 58px;
        padding: 0 0
    }

    .slider_buttons_home {
        margin: 90px 0 0 0
    }
}

@media screen and (min-width:768px) and (max-width:1500px) {
    .slider_buttons_home {
        margin: 90px 0 0 0
    }

    #portfolio_list>.mix>.hover h3 {
        font-size: 29px;
        line-height: 1.3
    }

    #portfolio_list>.mix>.hover p {
        font-size: 16px;
        line-height: 1.3
    }

    #home_abouttext .container {
        margin: 40px auto
    }

    #home_abouttext .col-4 h2 {
        font-size: 55px
    }
}

@media screen and (max-width:1024px) {
    #navbar {
        max-width: 100%
    }

    #navbar,
    #navbar #contact_info .social-media,
    #navbar #contact_info_wrap,
    header {
        border: none
    }

    .home #header_wrap.animate,
    header {
        opacity: 1 !important
    }

    .opacityNav .project-pagination {
        top: 65px
    }

    #navbar #contact_info_wrap {
        bottom: 45px
    }

    #logo {
        top: 0
    }

    #navbar.show ul li:last-child {
        margin-right: 0
    }

    #banner p.tagline {
        font-size: 40px;
        line-height: 45px
    }
}

@media screen and (max-width:900px) {
    #join_us .current-opening li {
        width: 31.1%
    }

    #banner #tagline_wrap {
        margin-top: 120px
    }
}

@media screen and (max-width:767px) {

    #home_abouttext .col-4,
    #home_abouttext .col-6,
    #other_services #services_list>.service {
        width: 100%
    }

    .services_tabs_section_ss .tab ul li a:before {
        display: none
    }

    #home_abouttext .container {
        margin: 0
    }

    #home_abouttext .col-4 {
        margin-bottom: 20px
    }

    #home_abouttext .col-4 h2 {
        margin-bottom: 15px
    }

    #home_abouttext .col-6 p {
        line-height: 1.5;
        font-size: 15px
    }

    #other_services #services_list .hover .iconwrap {
        height: auto
    }

    #other_services #services_list>.service h3 {
        padding: 10px 0;
        font-size: 22px
    }

    #other_services #services_list>.service .content_div_home ul {
        margin-top: 15px;
        margin-bottom: 30px
    }

    #other_services #services_list>.service .content_div_home ul li a,
    #other_services #services_list>.service .content_div_home ul li span {
        font-size: 16px
    }

    #home_abouttext .col-4 a.extra-dark-btn {
        padding: 10px 1.5em
    }
}

@media screen and (max-width:640px) {
    .extra-dark-btn {
        padding: 5px 13px;
        font-size: 14px;
        vertical-align: top
    }

    #portfolio_list>.mix>.hover,
    #portfolio_wrap>.portfolio>.hover {
        opacity: 1 !important;
        background: rgba(255, 255, 255, .8);
        top: inherit;
        padding: 10px 15px;
        transform: scale(1)
    }

    #portfolio_list>.mix>.hover .caption-wrap .table-cell {
        padding: 0 0 15px
    }

    #portfolio_wrap>.portfolio:hover>img {
        opacity: 1 !important
    }

    #banner #tagline_wrap {
        max-width: 100%
    }

    #join_us .current-opening li {
        width: 100%
    }

    #portfolio_wrap>.portfolio:hover>.hover,
    #portfolio_wrap>.portfolio>.hover.view-all-portfolio {
        opacity: 0
    }

    #banner p.tagline.animate>div.word-measure {
        -webkit-transition-delay: 0s !important;
        opacity: 1
    }

    #banner p.tagline.animate>div {
        -webkit-transition: opacity .5s ease !important;
        opacity: 0
    }

    #animation_box #color_overlay,
    .scroll-down-wrap,
    .zopim {
        display: none !important
    }

    #banner:before {
        background: 0 0
    }

    #banner p.tagline {
        font-size: 25px;
        line-height: 30px
    }

    #portfolio_list>.mix:hover>img,
    #portfolio_list>.mix>img {
        opacity: 1;
        transform: scale(1);
        -webkit-transform: scale(1)
    }

    #portfolio_list>a.mix:hover>.hover,
    #portfolio_list>a.mix>.hover {
        display: block;
        position: static;
        opacity: 1;
        transform: scale(1);
        -webkit-transform: scale(1)
    }

    #portfolio_list>a.mix>.hover .caption-wrap .table-cell {
        padding: 0 15px
    }
}

@media screen and (min-width:1360px) {
    footer #newsletter_form h2 {
        font-size: 122px;
        padding-left: 15px;
        text-align: center
    }

    #portfolio_detail_wrap #other_services #services_list .hover .iconwrap {
        height: 90px
    }

    #portfolio_detail_wrap #other_services #services_list>.service h3 span {
        padding: 3px 0 20px
    }
}

.ani-tag .extra-dark-btn {
    display: block
}

@media screen and (max-width:768px) and (orientation:portrait) {
    .ani-tag {
        position: absolute;
        left: 15px;
        padding-top: 336px;
        z-index: 120
    }

    .ani-tag .extra-dark-btn {
        display: block;
        coloe: #fff;
        border-color: #fff;
        doisplay: block;
        background: #262626;
        color: #fff;
        padding: 5px 13px;
        border-bottom: none
    }

    #back-to-top img,
    #services_toolbar2,
    #slide_2,
    #slide_3,
    #slide_4,
    #vidpreview,
    .instruction {
        display: none
    }

    #mobile_menu {
        z-index: 99999999
    }

    #navbar #contact_info_wrap {
        bottom: 75px
    }

    #banner p.tagline {
        padding-left: 5px;
        padding-right: 15px;
        font-size: 29px;
        line-height: 39px
    }

    #home_abouttext .col-4 h2 {
        font-size: 25px
    }

    #home_abouttext .col-4 a.extra-dark-btn {
        margin-left: 0
    }

    #other_services #services_list .hover .iconwrap {
        margin-left: -15px
    }

    #portfolio_wrap>.portfolio:hover>img {
        transform: scale(1);
        -webkit-transform: scale(1)
    }

    #contactForm>.captcha-sbumit-wrap>button {
        clear: left;
        margin-left: 0
    }

    #career_wrap #join_us h3 {
        width: 75%;
        margin-top: 20px
    }

    #join_us .why-us li {
        margin-bottom: 20px
    }

    #join_us .why-us li:nth-child(3) {
        margin-bottom: 0
    }

    #join_us .opening-us,
    #join_us .opening-us h3 {
        margin-top: 0
    }

    #join_us .current-opening li {
        width: 46.5%;
        margin-left: 20px
    }

    #join_us .current-opening li:nth-child(2n+1) {
        margin-left: 0
    }

    #portfolio_detail_wrap #other_services #services_list>.service {
        width: 44.5%;
        margin-left: 20px !important;
        float: left !important;
        min-height: 126px
    }

    #portfolio_detail_wrap #other_services #services_list>.service:nth-child(2n+1) {
        margin-left: 0 !important
    }

    #portfolio_detail_wrap #other_services #services_list>.service h3 {
        font-size: 18px
    }

    #portfolio_detail_wrap #other_services #services_list>.service .iconwrap {
        margin-left: -1px
    }

    .project-pagination {
        left: 0;
        right: 0
    }

    .extra-dark-btn {
        vertical-align: inherit;
        background: 0 0;
        color: #262626;
        padding: 0;
        border-bottom: 1px solid #a3a1a1
    }

    #drift-widget-container #drift-widget {
        right: 2px !important
    }

    #back-to-top,
    #back-to-top.show {
        height: 52px;
        width: 52px;
        border-radius: 5px;
        box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .4);
        right: 15px;
        right: 75px;
        bottom: 13px;
        background: url(../images/back-to-top-mob.png) center center no-repeat #fff;
        background-size: cover
    }

    #back-to-top:before {
        content: ""\f176"";
        display: block;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        color: #000
    }

    .opacityNav.scrollup #portfolio_filter,
    .opacityNav.scrollup .project-pagination {
        top: 64px
    }
}

@media only screen and (min-device-width:375px) and (max-device-width:812px) and (-webkit-min-device-pixel-ratio:3) and (orientation:portrait) {
    #mobile_menu {
        z-index: 99999999
    }

    #banner {
        height: 59%
    }

    .ani-tag {
        position: absolute;
        left: 15px;
        padding-top: 336px;
        z-index: 120
    }

    .ani-tag .extra-dark-btn {
        display: block;
        coloe: #fff;
        border-color: #fff;
        doisplay: block
    }

    .opacityNav.scrollup #portfolio_filter,
    .opacityNav.scrollup .project-pagination {
        top: 64px
    }

    #slide_2,
    #slide_3,
    #slide_4,
    #vidpreview {
        display: none
    }
}

@media only screen and (min-device-width:414px) and (max-device-width:736px) and (-webkit-min-device-pixel-ratio:3) and (orientation:portrait) {
    #mobile_menu {
        z-index: 99999999
    }

    #banner {
        height: 65%
    }

    .ani-tag {
        position: absolute;
        left: 15px;
        padding-top: 336px;
        z-index: 120
    }

    .extra-dark-btn {
        vertical-align: inherit;
        background: 0 0;
        color: #262626;
        padding: 0;
        border-bottom: 1px solid #ccc
    }

    .ani-tag .extra-dark-btn {
        display: block;
        coloe: #fff;
        border-color: #fff;
        doisplay: block;
        background: #262626;
        color: #fff;
        padding: 5px 13px;
        border-bottom: none
    }

    .opacityNav.scrollup #portfolio_filter,
    .opacityNav.scrollup .project-pagination {
        top: 64px
    }

    #slide_2,
    #slide_3,
    #slide_4,
    #vidpreview {
        display: none
    }
}

@media screen and (max-width:419px) {
    #navbar {
        padding: 0 0 86px 0
    }

    #navbar ul li>a {
        font-size: 16px;
        padding: 3px 0
    }

    #navbar #contact_info a.email {
        background-size: 17px;
        background-position: 0 1px;
        padding-left: 25px
    }

    #navbar #contact_info a.phone {
        background-size: 14px;
        background-position: 0 3px
    }

    #banner #tagline_wrap {
        margin-top: 90px
    }

    #banner {
        height: 330px
    }

    #banner p.tagline {
        font-size: 23px;
        line-height: 27px
    }

    .ani-tag {
        padding-top: 290px
    }

    #other_blog h3,
    #service .headline h2,
    .banner-slider .banner-content-wrap>h2,
    .headline h2,
    h2 {
        font-size: 32px !important;
        line-height: 29px !important
    }
}

.ani-tag .extra-dark-btn {
    display: block !important
}

@media(max-width:767px) {

    .inside-pages-header #navbar #contact_info a:active,
    .inside-pages-header #navbar #contact_info a:focus,
    .inside-pages-header #navbar #contact_info a:hover,
    .inside-pages-header #navbar ul li>a,
    .inside-pages-header #navbar.show ul li:last-child a {
        color: #fff !important;
        font-weight: 300
    }

    header.inside-pages-header #navbar #contact_info a {
        color: #969292 !important;
        font-weight: 300
    }
}

#header_wrap.opened #contact_info_wrap, #header_wrap.show.opened #contact_info_wrap{
    /*top:0!important;*/
}
#navbar ul li {
    margin: 0 0 0 29px!important;
}

@media only screen and (min-width:1920px) and (max-width:5000px) {
    #navbar {
    position: relative;
    right: 0;
    top:0;
}
}